/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#content .wpb_content_element {margin-bottom: 10px;}
	header .sliderRight {display:none;}
	.displayBLock {display: block;}
	#footer .menu li {float:none;margin: 0 0 6px 0;}
	#footer .menu li + li {margin:0 0 6px 0;}
	img {width: auto;}
.contentFooter, #content {padding:10px;}
#header .sliderRight {display: none;}
#content .column_container {width:100%;margin:0;}
.primary_content_wrap.front {padding-top:0;}
#main #header {padding-top: 20px;}
.post-holder .entry-title {padding-top: 13px;}

/* Navigations
---------------------------------------- */
/* Primary navigation */
nav.primary {
	float:right;
	margin:0;
	text-align:center;
	padding:15px 0;
	width:60%;
	clear:none;
}
nav.primary .select-menu {width: 100%;}
#header #widget-header {
	position:absolute;
	top: 45px;
	right:0;
}

/* IMG slider */
#slider-wrapper .flexslider-holder {padding: 10px 0 0;}
.flexslider-holder .flexslider img {
	width:400px;
	height:auto;
}

/* Top search */
#top-search .input-search {width:150px;}

/**** Content ****/
#page-content .img_content{
	margin: 0 10px 10px 0;
	width:30%;
}
#content #page-content .content_right {border:none;}
/* form */
#page-content div.wpcf7 {
    margin: 0;
    padding: 0 20px;
}
#page-content div.wpcf7 input[type=email] {width:370px;}
/* google map */
#content #page-content div.mapp-layout {margin: 0 7px 7px 7px;}

/* Post */
.post-meta .fright {
	float:right;
	clear:none;
	}

/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:404px;
	}
	
/* SlidesJS */
.slides_container {width:420px}
.slides_container .item {
	width:420px;
	height:250px;
}
.slides_container .item .thumbnail img {
	width:100%;
	height:auto;
	}


/* Post Formats
---------------------------------------- */
	.recent-posts.team li,
	.recent-posts.clients li {
		float: left;
		width: 125px;
		overflow: hidden;
		margin: 0 20px 20px 0;
	}

/* Gallery Post Format */
.slides_container_gallery {
	width:420px;
	height:200px;
	}
	.slides_container_gallery .g_item {width:420px;}

/* Audio Format Type */
.audiojs .scrubber {width:248px;}
	
		
/* Portfolio
---------------------------------------- */

/* Default layout 3 columns */
#gallery .portfolio li {
	height:auto;
	width:auto;
	float:none;
	margin-right:0;
	}
	#gallery .portfolio li a.image-wrap {
		width:420px;
		height:263px;
		}
		#gallery .portfolio li img {
			width:100%;
			height:auto;
			}

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:420px;
	height:225px;
	float:none;
	}
	#gallery.one_column .folio-desc {
		width:100%;
		padding-top:15px;
		margin:0;
		}

/* 2 columns portfolio*/
		#gallery.two_columns .folio-desc,
		#gallery.four_columns .folio-desc {
			padding-left: 6%;
			float:left;
			width:44%;
		}
#gallery.two_columns .portfolio li {
	width:100%;
	margin-right:0;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:420px;
		height:246px;
		}		
		
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:100%;
	margin-right:0;
	}
#gallery.four_columns .portfolio li.even {
	margin-right:0;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:50%;
		height:auto;
		float:left;
		}
	
/* Sidebar
---------------------------------------- */
#searchform .searching {width:260px;}
#main #sidebar .widget {
    margin:0;
	padding:25px;
}

}